View Issue Details

IDProjectCategoryView StatusLast Update
0022182mantisbtuipublic2017-10-08 23:52
ReporteratrolAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0 
Target Version2.7.0Fixed in Version2.7.0 
Summary0022182: Burger menu is sometimes visible without functionality
Description

Burger menu and side bar are visible at the same time, depending on horizontal size of the browser window.
e.g. tried 1000x600 on Firefox

Tagsmodern-ui

Activities

atrol

atrol

2017-01-12 08:43

developer  

BurgerMenu.PNG (8,206 bytes)
BurgerMenu.PNG (8,206 bytes)
cproensa

cproensa

2017-08-23 05:55

developer   ~0057534

another screenshot. the situation happens at >=992px <1200px



Selección_243.png (26,346 bytes)
Selección_243.png (26,346 bytes)
cproensa

cproensa

2017-09-24 14:41

developer   ~0057802

PR https://github.com/mantisbt/mantisbt/pull/1191

Related Changesets

MantisBT: master 475736c0

2017-09-24 14:39:07

cproensa


Committer: atrol Details Diff
Hide menu button in md width

The menu button was shown but did not have any functionality.

Fixes: 0022182
mod - core/layout_api.php Diff File

Issue History

Date Modified Username Field Change
2017-01-12 08:43 atrol New Issue
2017-01-12 08:43 atrol File Added: BurgerMenu.PNG
2017-01-12 08:43 atrol Tag Attached: modern-ui
2017-08-23 05:55 cproensa File Added: Selección_243.png
2017-08-23 05:55 cproensa Note Added: 0057534
2017-09-24 14:41 cproensa Assigned To => cproensa
2017-09-24 14:41 cproensa Status new => assigned
2017-09-24 14:41 cproensa Note Added: 0057802
2017-09-25 17:01 atrol Changeset attached => MantisBT master 475736c0
2017-09-25 17:01 cproensa Status assigned => resolved
2017-09-25 17:01 cproensa Resolution open => fixed
2017-09-25 17:01 cproensa Fixed in Version => 2.7.0
2017-09-25 17:01 atrol Target Version => 2.7.0
2017-10-08 23:52 vboctor Status resolved => closed